
#stacks_in_137 {
	margin: 0px 0px 25px 0px;
}
/* -- EACH CSS Template -- */



 
 /* ----edit END ----- */
 
 /* ------- global ------   */   
#stacks_in_160 *{ box-sizing: border-box !important; }
#stacks_in_160 .devicewrapper { margin:auto; position:relative; display: block; width: 100%; margin: 0; padding: 0; }
#stacks_in_160 .devicewrapper, stacks_in_160_default10_hype_container, stacks_in_160 HYPE_document, #stacks_in_160 .device-trigger { pointer-events: auto !important; }
#stacks_in_160 .devicewrapper { max-width: 2500px !important; margin-right: auto; margin-left: auto; }

#stacks_in_160 .devicewrapper { 
 
     display:table; width: 100%;	
	 	
	 height: 450px; 		

}
@media (max-width: 800px) {
#stacks_in_160 .devicewrapper {		
	
       
	  height: 400px;  	
	   
    
  }
}
@media (max-width: 500px) {
#stacks_in_160 .devicewrapper {		
	
       
      height: 260px;  	
	 
        	
  }
}
/* prevent issue in Foundation theme and some stacks - line-height: 100px !important;*/
#stacks_in_160 p { font-size: 100px !important; }
#stacks_in_160 * { -moz-box-sizing: content-box !important;	-webkit-box-sizing: content-box !important;	box-sizing: content-box !important;}
stacks_in_160_default10_hype_container {   margin:auto; position:relative; overflow: visible; width: auto; pointer-events: none;   }

/* ---- stack content ------ */

/* link option - managed in Hype */
#stacks_in_160 .hype-link-hover-group, #stacks_in_160 .hype-link-hover, #stacks_in_160 .hype-link-hover-blank  {
  }
#stacks_in_160 .hype-link-hover {  }
#stacks_in_160 .hype_videobox { 
width: 100% !important; height: 100% !important; }
#stacks_in_160 .hype-link-hover-group {  }
#stacks_in_160 .hype-link-hover-group {  display: none !important;  }
#stacks_in_160 .hype-link-hover-group { background-size: cover !important; background-position: 50% 50% !important;
 	 background-image: url() !important;  	
 			
background-color: #e6e6e6; } 
/* enable link area */
#stacks_in_160 .hype-link-hover, #stacks_in_160 .hype-link-hover-blank, #stacks_in_160 .hype-hover-box {  display: none !important; width: 0 !important; height: 0 !important;  }
/* main area */
#stacks_in_160 .device-area::after, #stacks_in_160 .device-area::before, #stacks_in_160 .device-area:after, #stacks_in_160 .device-area:before {display: none !important;}
/* screen glas e shadows */
#stacks_in_160 .hype-glass-reflect {  }
#stacks_in_160 .hype-glass-shading {  }
#stacks_in_160 .hype-box-shadow{  }
/* custom text */
#stacks_in_160 .hype-device-text { -webkit-font-smoothing: antialiased !important; text-align: center;
text-align: truefalsefalse !important; color: #FFFFFF !important; font-style: none; text-transform: none; font-size: 100px !important; line-height: 100px !important; letter-spacing: 1px !important; -webkit-font-smoothing: antialiased !important;  display: none !important; 
margin-top: 0px !important;
margin-left: 0px !important;

		











}
#stacks_in_160 .hype-device-text, #stacks_in_160 p .hype-device-text { font-family: "title_safe_font_selector", sans-serif !important;
 font-family: "Trebuchet MS", sans-serif !important; font-weight: 400 !important;  	
 	
 
}
#stacks_in_160 .hype-device-text  {  }
/* bands */
#stacks_in_160 .hype-bands-reveal1, #stacks_in_160 .hype-bands-reveal2, #stacks_in_160 .hype-bands-reveal1 path, #stacks_in_160 .hype-bands-reveal2 path {


 display: none !important; 
fill: rgba(255, 255, 255, 1.00) !important; 
}
#stacks_in_160 .hype-bands-reveal1 { background-color: rgba(255, 255, 255, 1.00) !important; }
#stacks_in_160 .hype-bands-reveal1 {  display: none !important;  }
stacks_in_160_pointer {}
/* linees */
 #stacks_in_160 .hype-linees path { 
    }
 
#stacks_in_160 .hype-symbol-linees1 {   }
#stacks_in_160 .hype-symbol-linees2 {   }
#stacks_in_160 .hype-symbol-linees1, #stacks_in_160 .hype-symbol-linees2 {  display: none !important; opacity: 0 !important;   }
@media (max-width: 500px) {  #stacks_in_160 .hype-symbol-linees1, #stacks_in_160 .hype-symbol-linees2 { display: none !important; opacity: 0 !important; } }

/* BG stack */ 
#stacks_in_160 .img-dev-bg-back, #stacks_in_160 .img-dev-bg-back path {	
	background-size: cover !important;
	 background-image: url(../files/pop_bg_cover_4.jpg) !important;  	
	 	
		
	 	
	 	
	opacity: 100; background-position: 50% 50% !important; }
/* fixed position in desktop only */
@media (max-width: 480px) { #stacks_in_160 .img-dev-bg-back { background-attachment: scroll !important; } }
@media (min-width: 481px) and (max-width: 1024px) { #stacks_in_160 .img-dev-bg-back {  background-attachment: scroll !important; } }
@media (min-width: 1025px) {  }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) { #stacks_in_160 .img-dev-bg-back {  background-attachment: scroll !important;  } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) { #stacks_in_160 .img-dev-bg-back {  background-attachment: scroll !important;  } }
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) { #stacks_in_160 .img-dev-bg-back {  background-attachment: scroll !important;  } }
#stacks_in_160 .img-dev-bg-back, #stacks_in_160 .img-dev-bg-back path { 	
}
#stacks_in_160 .img-dev-vignetting {		
		
}
/* animation triggers */
#stacks_in_160 .bands-trigger, #stacks_in_160 .device-trigger { opacity: 0.5 !important; }
#stacks_in_160 .device-trigger {  
 opacity: 0 !important;  }
#stacks_in_160 .bands-trigger {  
 opacity: 0.0 !important;  
 }

/* -- EACH CSS Template end -- */
#stacks_in_152 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_150 {
	margin: 0px 0px 0px 17px;
	padding:  5px;
}

#stacks_in_161 {
	margin: 0px 12px 0px 12px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_148 {
	margin:  15px;
	padding:  10px;
}
